Subject: Re: [PATCH] Don't use merge labels in the ed scripts

From: Pavel Roskin <[email-masked]>
Date: Tue, 21 Mar 2006 16:44:25 -0500

Hi, Petr!

On Tue, 2006-03-21 at 21:59 +0100, Petr Baudis wrote:
> Dear diary, on Tue, Mar 21, 2006 at 09:54:14PM CET, I got a letter
> where Pavel Roskin <[email-masked]> said that...
> > From: Pavel Roskin <[email-masked]>
> > 
> > Merge labels keep changing, and they are not required to identify
> > specific lines uniquely for the test purposes.
> > 
> > Signed-off-by: Pavel Roskin <[email-masked]>
> 
> Well, I sincerely hope that they won't change again. ;-)

Actually, it would be nice to never expose labels starting with
".merge_file_" - cogito should provide more meaningful labels instead.

If you prefer, I'll submit a minimal patch to 0017-alice-bob-fixup.ed
instead.  Once ".merge_file_" is gone, the "tutorial" testsuite would
check that such labels never appear again.

-- 
Regards,
Pavel Roskin